### Method

# Gtk TreeViewColumnget_resizable

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_tree_view_column_get_resizable (
      GtkTreeViewColumn* tree_column
    )

#### Description [src]

Returns `TRUE` if the `tree_column` can be resized by the end user.

Deprecated since: 4.10

Use GtkColumnView instead.

Gets property | `Gtk.TreeViewColumn:resizable`

#### Return value

Type: `gboolean`

`TRUE`, if the `tree_column` can be resized.